Перейти к содержанию

Google на днях прекратит поддержку магазина приложений на Android 2.1 и ниже


Рекомендуемые сообщения

Пользователи первых смартфонов Android наверняка помнят славные времена магазина приложений Android Market, которые предшествовали появлению Google Play. К сожалению, Google сообщила о прекращении с 30 июня поддержки Android Market на устройствах под управлением Android 2.1 Eclair и более ранних версий открытой мобильной платформы.

 

68.jpg

 

Учитывая тот факт, что магазин Google Play появился лишь на устройствах под управлением Android 2.2 Froyo, владельцы всех смартфонов и других аппаратов на базе Eclair и ещё более старых версий мобильной ОС не смогут устанавливать приложения из официального источника. Им придётся довольствоваться загрузкой совместимых программ из альтернативных магазинов и хранилищ.

 

69.jpg

 

Этот шаг нельзя назвать неожиданным, и он вряд ли окажет какое-либо существенное влияние на экосистему. Дело в том, что даже устройства на базе более свежей Froyo давно не появляются на статистических графиках Google (доля пользователей ничтожно мала). А владельцами аппаратов 7-летней давности обычно являются люди, которые могут самостоятельно загружать любимые приложения из неофициальных источников.

____________________________________________________________
♦♦♦♦♦♦♦♦◄♫►WeissRussland◄♫►♦♦♦♦♦♦◄♠GRODNO♠►♦♦♦♦♦♦♦♦
---------------------------------------------------------------------------------------------------------
♠ 75.0°e ♣ 53.0°e ♦ 36.0°e ♥ 19.2°e ♠ 13.0°e ♥ 4.8°e ♠ 4.0°w ♣ 5.0°w ♦
____________________________________________________________

Ссылка на комментарий

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти
×
×
  • Создать...